<!doctype html>

<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<!-- Begin Jekyll SEO tag v2.6.1 -->
<title>Effective upselling techniques | Urban Template</title>
<meta name="generator" content="Jekyll v4.0.0" />
<meta property="og:title" content="Effective upselling techniques" />
<meta property="og:locale" content="en_US" />
<meta name="description" content="Upselling is a sales technique whereby a seller induces the customer to purchase more expensive items, upgrades or other add-ons in an attempt to make a more profitable sale. While it usually involves marketing more profitable services or products, it can be simply exposing the customer to other options that were perhaps not considered." />
<meta property="og:description" content="Upselling is a sales technique whereby a seller induces the customer to purchase more expensive items, upgrades or other add-ons in an attempt to make a more profitable sale. While it usually involves marketing more profitable services or products, it can be simply exposing the customer to other options that were perhaps not considered." />
<link rel="canonical" href="https://teal-worm.cloudvent.net/sales/tips/2016/07/28/effective-upselling-techniques/" />
<meta property="og:url" content="https://teal-worm.cloudvent.net/sales/tips/2016/07/28/effective-upselling-techniques/" />
<meta property="og:site_name" content="Urban Template" />
<meta property="og:type" content="article" />
<meta property="article:published_time" content="2016-07-28T00:00:00+00:00" />
<script type="application/ld+json">
{"description":"Upselling is a sales technique whereby a seller induces the customer to purchase more expensive items, upgrades or other add-ons in an attempt to make a more profitable sale. While it usually involves marketing more profitable services or products, it can be simply exposing the customer to other options that were perhaps not considered.","@type":"BlogPosting","headline":"Effective upselling techniques","dateModified":"2016-07-28T00:00:00+00:00","datePublished":"2016-07-28T00:00:00+00:00","url":"https://teal-worm.cloudvent.net/sales/tips/2016/07/28/effective-upselling-techniques/","mainEntityOfPage":{"@type":"WebPage","@id":"https://teal-worm.cloudvent.net/sales/tips/2016/07/28/effective-upselling-techniques/"},"@context":"https://schema.org"}</script>
<!-- End Jekyll SEO tag -->

		<link type="application/atom+xml" rel="alternate" href="https://teal-worm.cloudvent.net/feed.xml" title="Urban Template" />

		<link rel="stylesheet" href="/css/screen.css">

		<link rel="apple-touch-icon" href="/apple-touch-icon.png">
		<link rel="icon" type="image/png" href="/touch-icon.png" sizes="192x192">
		<link rel="icon" type="image/png" href="/images/favicon.png">

		
	</head>
	<body>
		<header>
			<div class="container">
				<h1 class="company-name"><a href="/"><img src="/images/logo.svg" alt="COVID19" width="150"></a></h1>
				<nav>
	<a class="nav-toggle" id="open-nav" href="#">&#9776;</a>
	<ul>
		
			
			

			
			<li><a href="/poster/" class="" >Poster</a></li>
		
			
			

			
			<li><a href="/blog/" class="" >Blog</a></li>
		
			
			

			
			<li><a href="/about/" class="" >About</a></li>
		
			
			

			
			<li><a href="/contact/" class="" >Contact</a></li>
		
	</ul>
</nav>

			</div>
		</header>
		<section class="hero">
	<div class="container" >
		
			<h2>Effective upselling techniques</h2>
		
		
	</div>
</section>

<section>
	<div class="blog-post text-container">
		<p class="post-details">
	
		<span class="blog-filter">
			<a href="/category/sales/">Sales</a>
		</span>
	
		<span class="blog-filter">
			<a href="/category/tips/">Tips</a>
		</span>
	
	<span class="post-date">July 28, 2016</span>
</p>

		<div class="post-content">
			<p>Upselling is a sales technique whereby a seller induces the customer to purchase more expensive items, upgrades or other add-ons in an attempt to make a more profitable sale. While it usually involves marketing more profitable services or products, it can be simply exposing the customer to other options that were perhaps not considered.</p>

<p>In practice, large businesses usually combine upselling and cross-selling to maximize profit. In doing so, an organization must ensure that its relationship with the client is not disrupted.</p>

<p><img src="https://unsplash.it/960/600?image=590" alt="Seaside City" /></p>

<p>In restaurants and other similar settings, upselling is commonplace and an accepted form of business. In other businesses (e.g. car sales), the customer’s perception of the attempted upsell can be viewed negatively and impact the desired result.</p>

<h2 id="why-should-you-upsell">Why should you upsell?</h2>

<p>Upselling is a common practice for service providers that offer different service classes such as airlines (cf. Bohutinsky, 1990). According to “the journal of business and industrial marketing; written collaboratively by Michael J, Sheehan and Paul R, Prabhaker “It is five times more expensive to get a new customer as it is to hold onto a current one.” Selling to a new customer would mean having to start the sales process from the very beginning thus having to establish a new relationship with a different customer. This can be time consuming and often not very effective.</p>

<p><img src="https://unsplash.it/960/600?image=1043" alt="Landscape" /></p>

<h2 id="the-benefits">The benefits</h2>

<p>Upselling to a customer that you have already built a rapport with, means that they are more likely to buy from you, listen to your suggestions and opinions and trust you. Selling to the same customer can lead to loyal customers and repeat sales. Upselling brings up the profit that the business makes and the value of the sale. However it is important to understand that although your main objective is to bring up revenue and increase the amount of the sale, a customers experience and their time with you influences future decisions that they make. An upsell can be beneficial to both the seller and the consumer if relevant products are being shown to the customer. For instance, if you had a strict budget of $20,000 for a car, you would not want to be sold a car for twice the amount.</p>

<p><a href="https://en.wikipedia.org/wiki/Upselling">source</a>: Wikipedia</p>

		</div>
	</div>
</section>
<section class="alternate">
	<div class="text-container">
		<h2>Next post</h2>
		<div class="blog-post">
			
				<h3><a href="/sales/2016/08/06/definition-of-sales/">Definition of sales</a></h3>
<p class="post-details">
	
	<span class="post-date"></span>
</p>

<div class="post-content">
	<p>A person or organization expressing an interest in acquiring the offered item of value is referred to as a potential buyer, prospective customer or prospect. Buying and selling are understood to be two sides of the same “coin” or transaction. Both seller and buyer engage in a process of negotiation to consummate the exchange of values. The exchange, or selling, process has implied rules and identifiable stages.</p>

	<p><a href="/sales/2016/08/06/definition-of-sales/">Read More &rarr;</a></p>
</div>
			
		</div>
	</div>
</section>





		<footer>
			<div class="container">
				<p class="editor-link"><a href="cloudcannon:collections/_data/footer.yml" class="btn"><strong>&#9998;</strong> Update Footer Sections</a></p>

				<div class="footer-columns">
					
						<ul class="footer-links">
							<li>
								<h2>Pages</h2>
							</li>
							
								<li>
									<a  href="/" >
										

										Home
									</a>
								</li>
							
								<li>
									<a  href="/portfolio/" >
										

										Portfolio
									</a>
								</li>
							
								<li>
									<a  href="/blog/" >
										

										Blog
									</a>
								</li>
							
								<li>
									<a  href="/about/" >
										

										About
									</a>
								</li>
							
								<li>
									<a  href="/contact/" >
										

										Contact
									</a>
								</li>
							
						</ul>
					
						<ul class="footer-links">
							<li>
								<h2>Social</h2>
							</li>
							
								<li>
									<a target="_blank" href="https://facebook.com/" class="facebook-icon">
										
											
		<svg fill="#000000" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg"><path d="M19,4V7H17A1,1 0 0,0 16,8V10H19V13H16V20H13V13H11V10H13V7.5C13,5.56 14.57,4 16.5,4M20,2H4A2,2 0 0,0 2,4V20A2,2 0 0,0 4,22H20A2,2 0 0,0 22,20V4C22,2.89 21.1,2 20,2Z" /></svg>
	

										

										Facebook
									</a>
								</li>
							
								<li>
									<a target="_blank" href="https://twitter.com/" class="twitter-icon">
										
											
		<svg fill="#000000" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg"><path d="M22.46,6C21.69,6.35 20.86,6.58 20,6.69C20.88,6.16 21.56,5.32 21.88,4.31C21.05,4.81 20.13,5.16 19.16,5.36C18.37,4.5 17.26,4 16,4C13.65,4 11.73,5.92 11.73,8.29C11.73,8.63 11.77,8.96 11.84,9.27C8.28,9.09 5.11,7.38 3,4.79C2.63,5.42 2.42,6.16 2.42,6.94C2.42,8.43 3.17,9.75 4.33,10.5C3.62,10.5 2.96,10.3 2.38,10C2.38,10 2.38,10 2.38,10.03C2.38,12.11 3.86,13.85 5.82,14.24C5.46,14.34 5.08,14.39 4.69,14.39C4.42,14.39 4.15,14.36 3.89,14.31C4.43,16 6,17.26 7.89,17.29C6.43,18.45 4.58,19.13 2.56,19.13C2.22,19.13 1.88,19.11 1.54,19.07C3.44,20.29 5.7,21 8.12,21C16,21 20.33,14.46 20.33,8.79C20.33,8.6 20.33,8.42 20.32,8.23C21.16,7.63 21.88,6.87 22.46,6Z" /></svg>
	

										

										Twitter
									</a>
								</li>
							
								<li>
									<a target="_blank" href="https://instagram.com/" class="instagram-icon">
										
											
		<svg fill="#000000" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg"><path d="M7.8,2H16.2C19.4,2 22,4.6 22,7.8V16.2A5.8,5.8 0 0,1 16.2,22H7.8C4.6,22 2,19.4 2,16.2V7.8A5.8,5.8 0 0,1 7.8,2M7.6,4A3.6,3.6 0 0,0 4,7.6V16.4C4,18.39 5.61,20 7.6,20H16.4A3.6,3.6 0 0,0 20,16.4V7.6C20,5.61 18.39,4 16.4,4H7.6M17.25,5.5A1.25,1.25 0 0,1 18.5,6.75A1.25,1.25 0 0,1 17.25,8A1.25,1.25 0 0,1 16,6.75A1.25,1.25 0 0,1 17.25,5.5M12,7A5,5 0 0,1 17,12A5,5 0 0,1 12,17A5,5 0 0,1 7,12A5,5 0 0,1 12,7M12,9A3,3 0 0,0 9,12A3,3 0 0,0 12,15A3,3 0 0,0 15,12A3,3 0 0,0 12,9Z" /></svg>
	

										

										Instagram
									</a>
								</li>
							
								<li>
									<a target="_blank" href="https://linkedin.com/" class="linkedin-icon">
										
											
		<svg fill="#000000" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg"><path d="M19,19H16V13.7A1.5,1.5 0 0,0 14.5,12.2A1.5,1.5 0 0,0 13,13.7V19H10V10H13V11.2C13.5,10.36 14.59,9.8 15.5,9.8A3.5,3.5 0 0,1 19,13.3M6.5,8.31C5.5,8.31 4.69,7.5 4.69,6.5A1.81,1.81 0 0,1 6.5,4.69C7.5,4.69 8.31,5.5 8.31,6.5A1.81,1.81 0 0,1 6.5,8.31M8,19H5V10H8M20,2H4C2.89,2 2,2.89 2,4V20A2,2 0 0,0 4,22H20A2,2 0 0,0 22,20V4C22,2.89 21.1,2 20,2Z" /></svg>
	

										

										LinkedIn
									</a>
								</li>
							
						</ul>
					

					<ul class="footer-links">
						<li>
							<h2>Covid19 Digital Repo</h2>
						</li>
						<li>Repository for the digital media and posters about Covid 19</li>
						<li><a href="/feed.xml">
		<svg fill="#000000" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg"><path d="M0 0h24v24H0z" fill="none"/><circle cx="6.18" cy="17.82" r="2.18"/><path d="M4 4.44v2.83c7.03 0 12.73 5.7 12.73 12.73h2.83c0-8.59-6.97-15.56-15.56-15.56zm0 5.66v2.83c3.9 0 7.07 3.17 7.07 7.07h2.83c0-5.47-4.43-9.9-9.9-9.9z"/></svg>

 Subscribe with RSS</a></li>
					</ul>
				</div>
			</div>

			<div class="legal-line">
				<p class="container">
					&copy; 2020 Covid19 Digital Repo
					&bull;
					Template by <a href="https://cloudcannon.com/">CloudCannon</a>
				</p>
			</div>
		</footer>


		<script>
			document.getElementById("open-nav").onclick = function () {
				document.body.classList.toggle("nav-open");
				return false;
			};
		</script>
	</body>
</html>
